.t-typography__characteristics {
  display: none;
}

.js-store-prod-all-charcs .t-typography__characteristics:nth-child(1),
.js-store-prod-all-charcs .t-typography__characteristics:nth-child(3) {
  display: block;
}

.t706__cartwin-heading {
        display: block;
        text-align: center;
        color: #ff000a;
    }



document.addEventListener('DOMContentLoaded', function() {
  const container = document.querySelector('.js-store-prod-all-charcs');
  
  if (container) {
    const chars = container.querySelectorAll('.t-typography__characteristics');
    
    chars.forEach((char, index) => {
      // Скрываем все элементы
      char.style.display = 'none';
      
      // Показываем только 1-й (Цвет) и 3-й (Состав) элементы
      if (index === 0 || index === 2) {
        char.style.display = 'block';
      }
    });
  }
});


.t-radio__wrapper-payment label.hide-payment{
position: absolute;
z-index: -1;
}

.tmst-breadcrumbs tmst-container {
        display: block;
        text-align: center;
        color: #ffffff;
    }
    
    
    .js-store-prod-all-charcs .t-typography__characteristics {
  display: none;
}

    .js-store-prod-all-charcs .t-typography__characteristics:nth-child(1),
    .js-store-prod-all-charcs .t-typography__characteristics:nth-child(3) {
  display: block;
}
.t706__cartwin-heading {
        display: block;
        text-align: center;
        color: #ff000a;
    }



document.addEventListener('DOMContentLoaded', function() {
  const container = document.querySelector('.js-store-prod-all-charcs');
  
  if (container) {
    const chars = container.querySelectorAll('.t-typography__characteristics');
    
    chars.forEach((char, index) => {
      // Скрываем все элементы
      char.style.display = 'none';
      
      // Показываем только 1-й (Цвет) и 3-й (Состав) элементы
      if (index === 0 || index === 2) {
        char.style.display = 'block';
      }
    });
  }
});